﻿#menuheader{
 background-color:#843B80;	
 background:url('images/menubg.jpg') repeat-x;
 font-size: 14px;
 font-family: Arial, Tahoma;
}
        
 @media screen and (min-width: 768px){
#menu{
 display: block !important;
 margin:0;
 }
 }
        
 @media screen and (max-width: 768px){
#menu{
 background-color:#843B80;
 display: none;
 list-style: none;
 float: left;
 width: 100%;
 margin: 0;
 padding: 0;
 border: 0;
 cursor: pointer;
 }
 
#menu li{
 width: 100%;
 padding: 2% 0;
 border-top: 1px solid #CD96D4;
 float: left;
 display: block;
 }
 
 #menu li a{
 text-decoration: none;
 color: #fff;
 margin:0;
 padding-left:10px;
 display: block;
 }
 
 #menu li:hover{
 background-color:#B46BB0;
 }

#menu ul{
 display:none;
 }
 
#menu-button{
 display: block;
 padding: 15px;
 padding-left:25px;
 color: #fff;
 cursor: pointer;
 font-size: 13px;
 text-transform: uppercase;
 font-weight: 600;
 width:100%;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 }
 
#menu-button:after{
 position: relative;
 float:right;
 top: 7px;
 right: 7px;
 display: block;
 height: 4px;
 width: 20px;
 border-top: 2px solid #dddddd;
 border-bottom: 2px solid #dddddd;
 content: '';
 }
 
#menu-button:before{
 position: relative;
 float:right;
 top: 1px;
 right: 27px;
 display: block;
 height: 2px;
 width: 20px;
 border-top: 2px solid #dddddd;
 content: '';
 }
 
 
